uuid: cefd477a-f78f-4ba7-b309-0c92d35b769c
langcode: en
status: true
dependencies:
  module:
    - language
    - system
  theme:
    - shf
_core:
  default_config_hash: SbCO4shlXkxWEhFZNc3N1QYBqg4Mj1waKVYYqX14ebQ
id: shf_branding
theme: shf
region: navigation
weight: -7
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Marque du site'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility:
  language:
    id: language
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
    langcodes:
      en: en
